<footer class="footer">
    <div class="container">
        <div class="footer-block">
            <div class="footer-logo">
                <a href="#" class="footer-logo__item">
                    <span class="footer-logo__img"></span>
                    <h2 class="footer-logo__title">
                        <span class="footer-logo__title_black">fork</span><span class="footer-logo__title_violet">io</span>
                    </h2>
                </a>
                <p class="footer-logo__subtitle">
                    Lorem ipsum dolor sit amet, feugiat delicat liberavisse id cum
                </p>
            </div>
            <div class="footer-navigation">
                <h2 class="footer-navigation__title">Navigation</h2>
                <ul class="footer-navigation__list">
                    <li class="footer-navigation__item">
                        <a href="#" class="footer-navigation__link">Home</a>
                    </li>
                    <li class="footer-navigation__item">
                        <a href="#" class="footer-navigation__link">Overview</a>
                    </li>
                    <li class="footer-navigation__item">
                        <a href="#" class="footer-navigation__link">About</a>
                    </li>
                    <li class="footer-navigation__item">
                        <a href="#" class="footer-navigation__link">Buying Options</a>
                    </li>
                    <li class="footer-navigation__item">
                        <a href="#" class="footer-navigation__link">Support</a>
                    </li>
                </ul>
            </div>
            <div class="footer-contacts">
                <p class="footer-contacts__phone">347 567 78 90</p>
                <p class="footer-contacts__work">available from 12pm - 18pm</p>
                <p class="footer-contacts__city">New York, NY</p>
                <p class="footer-contacts__address">560 Judah St & 15th Ave, Apt 5 San Francisco, CA, 230903</p>
            </div>
            <div class="footer-info">
                <p class="footer-info__title">Info</p>
                <p class="footer-info__subtitle">
                    Wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip
                    ex commodo consequat. Autem vel hendrerit iriure dolor in hendrerit.
                </p>
            </div>

        </div>

    </div>
</footer>